[ntp:commitlogs] incoming pull in deacon.udel.edu:/deacon/backroom/ntp-dev

stenn at whimsy.udel.edu stenn at whimsy.udel.edu
Mon Jan 27 10:31:17 UTC 2014


VAR       CLIENT              SERVER              
===       ======              ======              
USER      stenn               stenn               
HOST      deacon.udel.edu     psp-fb1.ntp.org     
ROOT      /deacon/backroom/ntp-dev/a/etc/amd.stage/thump2-g3/export/ntp/home/stenn/ntp-dev
LEVEL     1                   1                   
TIME_T    1367859840          1340916215          
UTC       20130506170400      20120628204335      
VERSION   bk-5.4.6            bk-5.4.2            

stenn at deacon.udel.edu fired the post-incoming--012commitlogs trigger in /deacon/backroom/ntp-dev
    Received the following changesets
    
    ChangeSet at 1.3058, 2014-01-27 09:55:09+00:00, stenn at psp-fb1.ntp.org
      Require a version string for perl scripts that use autogen
    
      scripts/calc_tickadj/calc_tickadj-opts at 1.2 +1 -1
        Require a version string for perl scripts that use autogen
    
      scripts/calc_tickadj/calc_tickadj-opts.def at 1.2 +7 -2
        Require a version string for perl scripts that use autogen
    
      scripts/calc_tickadj/calc_tickadj.1calc_tickadjman at 1.2 +7 -2
        Require a version string for perl scripts that use autogen
    
      scripts/calc_tickadj/calc_tickadj.1calc_tickadjmdoc at 1.2 +6 -2
        Require a version string for perl scripts that use autogen
    
      scripts/calc_tickadj/calc_tickadj.html at 1.2 +1 -1
        Require a version string for perl scripts that use autogen
    
      scripts/calc_tickadj/calc_tickadj.mdoc.in at 1.2 +6 -2
        Require a version string for perl scripts that use autogen
    
      scripts/calc_tickadj/invoke-calc_tickadj.texi at 1.4 +1 -1
        Require a version string for perl scripts that use autogen
    
      scripts/invoke-plot_summary.texi at 1.13 +2 -2
        Require a version string for perl scripts that use autogen
    
      scripts/invoke-summary.texi at 1.13 +2 -2
        Require a version string for perl scripts that use autogen
    
      scripts/ntp-wait/ntp-wait-opts at 1.2 +1 -1
        Require a version string for perl scripts that use autogen
    
      scripts/ntp-wait/ntp-wait-opts.def at 1.10 +6 -4
        Require a version string for perl scripts that use autogen
    
      scripts/ntp-wait/ntp-wait.1ntp-waitman at 1.223 +71 -72
        Require a version string for perl scripts that use autogen
    
      scripts/ntp-wait/ntp-wait.1ntp-waitmdoc at 1.223 +27 -53
        Require a version string for perl scripts that use autogen
    
      scripts/ntp-wait/ntp-wait.man.in at 1.223 +71 -72
        Require a version string for perl scripts that use autogen
    
      scripts/ntp-wait/ntp-wait.mdoc.in at 1.223 +27 -53
        Require a version string for perl scripts that use autogen
    
      scripts/ntpsweep/ntpsweep-opts at 1.2 +1 -1
        Require a version string for perl scripts that use autogen
    
      scripts/ntpsweep/ntpsweep-opts.def at 1.2 +3 -0
        Require a version string for perl scripts that use autogen
    
      scripts/ntpsweep/ntpsweep.1ntpsweepman at 1.2 +7 -2
        Require a version string for perl scripts that use autogen
    
      scripts/ntpsweep/ntpsweep.1ntpsweepmdoc at 1.2 +6 -2
        Require a version string for perl scripts that use autogen
    
      scripts/ntpsweep/ntpsweep.man.in at 1.2 +7 -2
        Require a version string for perl scripts that use autogen
    
      scripts/ntpsweep/ntpsweep.mdoc.in at 1.3 +6 -2
        Require a version string for perl scripts that use autogen
    
      scripts/ntptrace/ntptrace-opts at 1.2 +1 -1
        Require a version string for perl scripts that use autogen
    
      scripts/ntptrace/ntptrace-opts.def at 1.2 +7 -4
        Require a version string for perl scripts that use autogen
    
      scripts/ntptrace/ntptrace.1ntptraceman at 1.2 +7 -2
        Require a version string for perl scripts that use autogen
    
      scripts/ntptrace/ntptrace.1ntptracemdoc at 1.2 +6 -2
        Require a version string for perl scripts that use autogen
    
      scripts/ntptrace/ntptrace.man.in at 1.2 +7 -2
        Require a version string for perl scripts that use autogen
    
      scripts/ntptrace/ntptrace.mdoc.in at 1.3 +6 -2
        Require a version string for perl scripts that use autogen
    
      scripts/plot_summary-opts at 1.2 +1 -1
        Require a version string for perl scripts that use autogen
    
      scripts/plot_summary-opts.def at 1.2 +6 -1
        Require a version string for perl scripts that use autogen
    
      scripts/plot_summary.1plot_summaryman at 1.13 +8 -33
        Require a version string for perl scripts that use autogen
    
      scripts/plot_summary.1plot_summarymdoc at 1.13 +7 -23
        Require a version string for perl scripts that use autogen
    
      scripts/plot_summary.html at 1.13 +46 -28
        Require a version string for perl scripts that use autogen
    
      scripts/plot_summary.man.in at 1.13 +8 -33
        Require a version string for perl scripts that use autogen
    
      scripts/plot_summary.mdoc.in at 1.13 +7 -23
        Require a version string for perl scripts that use autogen
    
      scripts/summary-opts at 1.2 +1 -1
        Require a version string for perl scripts that use autogen
    
      scripts/summary-opts.def at 1.2 +6 -1
        Require a version string for perl scripts that use autogen
    
      scripts/summary.1summaryman at 1.13 +8 -32
        Require a version string for perl scripts that use autogen
    
      scripts/summary.1summarymdoc at 1.13 +7 -22
        Require a version string for perl scripts that use autogen
    
      scripts/summary.html at 1.13 +38 -26
        Require a version string for perl scripts that use autogen
    
      scripts/summary.man.in at 1.13 +8 -32
        Require a version string for perl scripts that use autogen
    
      scripts/summary.mdoc.in at 1.13 +7 -22
        Require a version string for perl scripts that use autogen
    
    ChangeSet at 1.3057, 2014-01-27 09:46:42+00:00, stenn at psp-fb1.ntp.org
      Require a version string for perl scripts that use autogen
    
      ChangeLog at 1.1392 +2 -1
        Require a version string for perl scripts that use autogen
    
      sntp/ag-tpl/perlopt.tpl at 1.2 +3 -2
        Require a version string for perl scripts that use autogen
    
    ChangeSet at 1.3056, 2014-01-27 09:42:49+00:00, stenn at psp-fb1.ntp.org
      html/ cleanup
    
      ChangeLog at 1.1391 +1 -0
        html/ cleanup
    
      html/assoc.html at 1.39 +1 -1
        html/ cleanup
    
      html/drivers/driver8.html at 1.30 +1 -1
        html/ cleanup
    
      html/hints/solaris.html at 1.11 +90 -1
        html/ cleanup
    
      html/pic/stats.gif at 1.1, stenn at stenn.ntp.org +272 -0
        BitKeeper file /a/etc/amd.stage/thump2-g3/export/ntp/home/stenn/ntp-dev/html/pic/stats.gif
    
      html/pic/stats.gif at 1.0, stenn at stenn.ntp.org +0 -0
    
      html/pic/time1.gif at 1.1, stenn at stenn.ntp.org +102 -0
        BitKeeper file /a/etc/amd.stage/thump2-g3/export/ntp/home/stenn/ntp-dev/html/pic/time1.gif
    
      html/pic/time1.gif at 1.0, stenn at stenn.ntp.org +0 -0
    
      html/refclock.html at 1.39 +1 -1
        html/ cleanup
    


More information about the commitlogs mailing list